{
  "providerId": "MethodSelfcallDirectives",
  "method": "Lorg/eclipse/uml2/uml/Stereotype.getDefinition()Lorg/eclipse/emf/ecore/EClass;",
  "numberOfDefinitions": 1,
  "calls": {
    "Lorg/eclipse/uml2/uml/internal/operations/StereotypeOperations.getDefinition(Lorg/eclipse/uml2/uml/Stereotype;)Lorg/eclipse/emf/ecore/EClass;": 1
  }
}